﻿.wr{
	max-width: 80%;
	margin: 0 auto;
}
.heater{
	padding: 10px 0;
	background: #fff;
}
.heatera{
	display: flex;
	justify-content: space-between;
}
.heaterc img{
	vertical-align: middle;
	margin-right: 10px;
}
.heaterc {
    padding-top: 20px;
   
}
.heaterc {
	
	  font-size: 16px; 
	  color: rgb(51, 51, 51);
	  line-height: 1.625;
	

}
.zhuceing {
    height: calc(100vh - var(--top-bar-height) - var(--nav-height) - var(--footer-height));
    background-image: url(../images/tutu.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 114px 0;
    margin-top: 100px;
}
.zhuceinga{
	display: flex;
	

	border-radius: 10px;
	background:rgb(255,255,255,0.8);
}
.zhuceingb {
    width: 64%;
    padding: 70px;
}
.zhuceingc{
	margin-left: 60px;
	width: 50%;
}
.zhuceingb p{

	  font-size: 13px; 
	  color: rgb(51, 51, 51);

	  line-height: 2.143;
margin-bottom: 20px;

}
.zhuceingc {
    border-radius: 100px 10px 10px 10px;
    background: rgb(255,255,255,0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
}
.zhuceingcc button{
	background: initial;
	border: inherit;
}
.youxang{
	display: flex;
	width: 53%;
	margin: 0 auto	;
}
.zhuceingc .youxang input {
    width: 81%;
    margin: inherit;
    /* padding: 13px; */
    margin-right: 10px;
    text-align: left;
}
.zhuceingc .youxang button{
	width: 100px;
	height: 50px;
	border-radius: 5px ;
	border: 1px solid #82c8d2;
	background: #f2f9fa;
	
	  font-size: 14px;
	cursor: pointer;
	  color: rgb(130, 200, 210);
	  text-transform: uppercase;
line-height: 50px;

}
.zhuceingcc {
    width: 53%;
    margin: 0 auto;
    margin-top: 30px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 10px;
    background: #82c8d2;
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.zhuceingcc a{
	    text-decoration: none;
	  font-size: 22px;
	 
	  color: rgb(255, 255, 255);
	  font-weight: bold;
	

}
.zhuceingcc h2{
	margin-top: 10px;
	text-align: right;

	  font-size: 14px;
	  
	  color: rgb(102, 102, 102);

}
.zhuceingcc h2 a{
	text-align: right;
	
	  font-size: 14px;
	  
	  color: rgb(102, 102, 102);
}
.zhuceingcc h2 img{
	margin-right: 10px;
	vertical-align: middle;
}
.fort .wr{
	display: flex;
	justify-content: space-between;
}
.zhuceingc{
	flex-wrap: wrap;
}
.fort {
	height: 60px;
	line-height: 60px;
	
	background: #666666;
}

.fort p{
	margin: 0;
	  font-size: 14px;
	  
	  color: rgba(255, 255, 255, 0.702);

	

}
.fort a{
	font-size: 14px;
	
	color: rgba(255, 255, 255, 0.702);

}
.zhuceingc  form{
	width: 100%;
}
.zhuceingc input {
    padding-left: 10px;
    display: block;
    margin: 0 auto;
    width: 53%;
    background: #fff;
    border: 1px solid #dddddd;
    padding-bottom: 0px;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 13px;
}
@media only screen and (max-width: 1600px){
	.wr {
	    max-width: 90%;
	    margin: 0 auto;
	}
	.zhuceingb {
	    width: 52%;
	    padding: 45px;
	}
	.zhuceingc {
	    margin-left: 17px;
	    width: 50%;
	}
}
@media only screen and (max-width: 1000px){
	.wr {
	    max-width: 90%;
	    margin: 0 auto;
	}
	.zhuceing .w {
	    position: relative !important;
	    top: 0 !important;
	    left: 0 !important;
	    transform: inherit !important;
	}
	.heatera {
	    display: flex;
	    justify-content: space-between;
	    flex-wrap: wrap;
	}
	.heaterb img{
		height: 36px;
	}
	.heaterc {
	    width: 100%;
	    font-size: 14px;
	    color: rgb(51, 51, 51);
	    line-height: 1.625;
	}
	.zhuceing {

	    padding: 30px 0;
	}
.zhuceinga {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding-top: 50px;
}
	.zhuceinga {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding-top: 84px;
}
	.zhuceingc input{
		width: 88%;
	}
	.zhuceingc {
	    margin-left: 17px;
	    margin-bottom: 45px;
	    width: 94%;
	}
.zhuceingb p {
    font-size: 13px;
    padding: 10px;
    color: rgb(51, 51, 51);
    line-height: 2.143;
    margin-bottom: 1px;
}
.youxang {
  
    width: 89%;
   
}
header .head-main{
	height: 50px;
}
.zhuceing {
  
    margin-top: 53px;
}
.zhuceingcc {
    width: 95%;
    height: 50px;
    text-align: center;
    line-height: 55px;
    border-radius: 10px;
    background: #82c8d2;
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    margin-top: 30px;
}
.footera p {
    font-size: 12px;
  
}
.footera {
  
    flex-wrap: wrap;
   
}
.footer {
    background: #666666;
    padding: 10px 0 !important;
}
	.zhuceingcc h2 {
	    margin-top: -15px;
	
	}
	.fort {
	    height: auto;
	    line-height: initial;
	    background: #666666;
	    padding: 9px;
	}
	.fort .wr {
	    flex-wrap: wrap;
	    display: flex;
	    justify-content: space-between;
	}
	.zhuceingb {
	    width: 100%;
	    padding: 5px;
	}

}